ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "5bb8d8c5-9e18-43ef-9360-dfc733d8fca0"
    Код: "000106563"
    UIDСценария: "3b529526-2e45-42b8-9052-97d36a74845e"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Движения документа комплектация запасов, товары с сериями Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Движения документа комплектация запасов, товары с сериями"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

